# param

# Tag Name: param

## Description

Parametrize other tags

## Attributes

#### Dynamic Attributes Allowed:

false

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

name | false |  | false | String | Name of Parameter to set
suppressEmptyParameters | false | false | false | Boolean | Whether to suppress empty parameters
value | false | The value of evaluating provided name against stack | false | String | Value expression for Parameter to set